body {
  background-color: #556f01;
  font: 13px MS Sans Serif, Garamond ;    
  margin:0;
  padding:0;
  color: #fff;
  background: url('images/background.png') repeat;
}      
#stranka {
  width: 1000px;
  margin: auto;   
}
a {color: white;}
a:hover {color: #addd01;}
.clear {clear:both;}
h1 {
  color: #013b56;
  font-size: 23px;
  font-weight: normal;
  font-family: Ariel;
  text-transform: uppercase;
}
h1 a {
  text-decoration: none;
}
h2 {
  padding:0;
  margin:0;
}
img {border: 0;}
.clear {clear: both;}
li { list-style-type: none;}
ul {padding:0;margin:0;}
.fake {
  display: none;
}
/************ HEADER ************/
#header {
  float:left;
}
#logo {
  width: 315px;
  height: 235px;
  float:left;
  display: inline;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -434px; 
}
#logo h1 {
  float:left;
  display: inline;
  position: absolute;
  margin-top: 95px;
  margin-left: 120px;
}
.logo1 {
  margin-top: 30px;
  margin-left: 5px;
}
#lista {
  width: 660px;
  height: 45px;
  float:left;
  background: url('images/lista.png') repeat-x; 
}
#lista_konec {
  width: 13px;
  height: 45px;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -335px -0px;   
  float:left;
}
#vyhledavani {
  float:right;
}
.vyhledavani_img {
  float:left;
  margin-top: 10px;
  margin-right: 15px;
}
.vyhledavani_input {
  width: 201px;
  height: 17px;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -87px;    
  border:0;
  padding:2px;
  float:left;
  margin-top: 13px;
  margin-right: 8px;
  text-align: center;

  font-size: 12px;
  color: #cdcccc;
}
.ok {
  width: 35px;
  height: 27px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -373px -0px;
  border:0;
  padding:0;
  cursor: pointer;
  margin-top: 12px;
}

#kategorie {
  width: 438px;
  margin-top: 25px;
  height: 140px;
  float:left;
}
.ka9 {
  float:left;
  margin: 0px 3px 6px 4px;
  display: inline; 
}
.kat h2 {
  color: #feffff;
  font-weight: normal;
  font-size: 17px;
  float:left;
  display: inline;
  position: absolute;
  text-shadow: #013954 3px 3px 5px;  
  margin-top: 38px;
}
.kat h2 a {
  color: white;
  text-decoration: none;
}

.ka9:hover h2 a {text-decoration: underline;color: #addd01; }
.ct {float:right;margin-left: 90px;}
.st {float:right;margin-left: 60px;}
.icq {float:right;margin-left: 120px;}
.or {float:right;margin-left: 110px;}
.socialp {float:right;margin-right: -13px;}
#login {
  width: 236px;
  height: 188px;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -315px -434px;  
  float:left;
}
#login .nadpis {
  margin-left: 25px;
  height: 40px;
  float:left;
}
#login .nadpis img {
  display: inline;
  float:left;
  margin-top: 12px;
}
#login .nadpis p {
  float:left;
  margin-left: 10px;
  margin-top: 15px;
  padding: 0;
  font-size: 15px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
#login .obsah {
  float:left;
  height: 98px;
  margin-top: 10px;
}
#login .l {
  width: 50px;
  float:left;
  padding: 0px 0px 0px 10px;
  display: block;
}
#login .input {
  width: 123px;
  height: 17px;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -45px;   
  border:0;
  float:left;
  margin-right: 8px;
  padding: 2px;
  text-align: center;
  font-size: 12px;
  color: #999999;  
}
#login .input1 {
  width: 123px;
  height: 17px;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -66px;  
  border:0;
  float:left;
  margin-right: 8px;
  padding: 2px;
  text-align: center;
  font-size: 12px;
  color: #999999;  
}
#login .prihlasit {
  width: 62px;
  height: 22px;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -408px -0px;
  border:0;
  padding:0;
  cursor: pointer;
  float:left;
  margin-top: 0px;
  margin-left: 19px;
}
#login .dalsi {
  float:left;
  text-align: center;
  width: 225px;
  padding:18px 0 0 0px;
  font: 12px MS Sans Serif;
  font-weight: bold;
}
#login .dalsi a { text-decoration:none;}
#login .prihlasen {
  padding: 9px;
  height: 120px;
  float:left;
}
#login .dalsi1 {
  float:left;
  text-align: center;
  width: 200px;
  padding:20px 0 0 0px;
  font: 12px MS Sans Serif;
  font-weight: bold;
}
#login .dalsi1 a { text-decoration:none;}

/************************ REKLAMA ***********************/

#a {
  width: 1000px;
  height: 122px;
  float:left;  
  background: url('images/webobrazky.png') no-repeat;  
  background-position: -0px -669px;
  margin: auto;
  margin-top: 7px;
}
.a_o {
  padding-top: 20px;
  text-align:center;
  display: block;

}
.a_os {  
  padding-top: 20px;
  padding-left: 120px;
  text-align:center;
  display: block;

}





/************************ LEVE MENU *********************/
#leve_menu {
  width: 210px;
  float:left;
}
#leve_menu a {
  text-decoration: none;
}
#leve_menu ul {
  float:left;
  margin: 15px 0 15px 13px;
}
#leve_menu li a{
  float:left;
  width: 165px;
}
.menu_obsah {
  float:left;
  padding: 10px;
}
.menu_vrch {
  width: 210px;
  height: 7px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -217px;  
}
.menu_stred {
  width: 210px;
  float:left;
  background: url('images/menu_stred.png') repeat-y;
}
.menu_spodek {
  width: 210px;
  height: 14px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -200px;  
  margin-bottom: 3px;
}
.menu_nadpis_tmave {
  width: 190px;
  height: 29px;
  float:left; 
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -129px;  
  text-transform: uppercase; 
  font-size: 14px;
  font-weight: bold;
  position:relative;
  left: 6px;
}
.menu_nadpis_svetle {
  width: 190px;
  height: 21px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -108px; 
  font: 12px Verdana;
  font-weight: bold;
  position:relative;
  left: 6px;
}
.menu2_vrch {
  width: 210px;
  height: 7px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -234px;
  margin:0;
}
.menu2_stred {
  width: 210px;
  float:left;
  background: url('images/menu2_stred.png') repeat-y;
}
.menu2_spodek {
  width: 210px;
  height: 7px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -224px;   
  margin-bottom: 7px;
}
.menu2_nadpis_tmave {
  width: 190px;
  height: 21px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -158px;   
  font: 12px Verdana;
  font-weight: bold;
  position:relative;
  left: 6px;
}
.menu_nadpis_navigace img {display: inline;float:left;margin-top: 3px;margin-left: 10px;}
.menu_nadpis_navigace p {float:left;margin-left: 10px;margin-top: 5px;}   
.menu_nadpis_ceske_tv img {display: inline;float:left;margin-top: 3px;margin-left: 10px;}
.menu_nadpis_ceske_tv p {float:left;margin-left: 10px;margin-top: 3px;}      
.menu_nadpis_tv_cat img {display: inline;float:left;margin-top: 1px;margin-left: 10px;}
.menu_nadpis_tv_cat p {float:left;margin-left: 10px;margin-top: 3px;} 
.menu2_nadpis_tv_lang img {display: inline;float:left;margin-top: 1px;margin-left: 10px;}
.menu2_nadpis_tv_lang p {float:left;margin-left: 10px;margin-top: 3px;} 
.menu_nadpis_online img {display: inline;float:left;margin-top: 2px;margin-left: 10px;}
.menu_nadpis_online p {float:left;margin-left: 10px;margin-top: 3px;} 
.menu_kolecko li a{margin:0;padding-left: 15px;padding-bottom: 3px;}
.menu_menu li a{margin:0;padding-left: 15px;}
.menu_menu3 li a{margin:0;padding-left: 15px;}

#kdo_je_online {
  padding: 15px;
}
#kdo_je_online span.green{
  color: #addd01;
  font-weight: bold;
}
/****************** STRED *****************/
#top_novinka {
  width: 578px;
  height: 182px;
  float:left;
  background: url('images/top_novinka.png') no-repeat; 
  margin-bottom: 10px;
  display: block;
  text-align:Center;
}
#top_novinka span{ 
  float:left;
  width: 578px;
  margin-top: 10px;
  text-transform: uppercase; 
  font-weight: bold;
}
#obsah {
  width: 578px;
  float:left;
}
.obsah_vrch {
  float:left;
  width: 578px;
  background: url('images/obsah_pozadi_vrch.png') no-repeat center bottom;
  height: 8px;  
}
.obsah_stred {
  float:left;
  width: 578px;
  background: url('images/obsah_pozadi_stred.png') repeat-y;
}
.obsah_stred span {
  float:left;
  padding: 15px;
}
.obsah_spodek {
  float:left;
  width: 578px;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -273px;  
  height: 8px;  
  margin-bottom: 10px;
}


.novinka {
  width: 562px;
  float:left;
  padding-left: 8px; 
}
.novinka_vrch {
  float:left;
  width: 562px;
  background: url('images/novinka_vrch.png') no-repeat center bottom;
  height: 31px; 
}
.novinka_vrch h3 {
  float:left;
  padding-left: 50px;
  margin-top: 10px;
  font-family: Verdana;
  font-size: 12px;
}
.novinka_stred {
  float:left;
  width: 562px;
  background: url('images/novinka_stred.png') repeat-y;
}
.novinka_stred2 {
  padding: 15px;
  float:left;
}
.novinka_spodek {
  float:left;
  width: 562px;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -262px;  
  height: 7px;  
  margin-bottom: 5px;
}
.novinka p {
  margin:0;
  padding:0;
}
.nazev_tv {
  float:left;
  background: url('images/nazev_tv.png') no-repeat;
  display: block;
  width: 575px;
  height: 45px;
  font-size: 17px;
  line-height: 45px;
  text-indent: 30px;
  margin-top: -10px;
}
.nazev_tv {
  text-transform: uppercase; 
  font-weight: bold;
  font-size: 13px;  
}



/***************** PRAVE MENU ******************/
#prave_menu {
  width: 210px;
  float:right;
  position:relative;right:-3px;
}
#prave_menu a {
  text-decoration: none;
}
#prave_menu ul {
  float:left;

}
#prave_menu li a{
  float:left;
  width: 165px;
}

.menu_stred {
  width: 210px;
  float:left;
  background: url('images/menu_stred.png') repeat-y;
}

.menu3_vrch {
  width: 210px;
  height: 7px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -253px; 
  }
.menu3_stred {
  width: 210px;
  float:left;
  background: url('images/menu3_stred.png') repeat-y;
}
.menu3_spodek {
  width: 210px;
  height: 7px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -241px;   
  margin-bottom: 7px;
}
.menu3_nadpis_tmave {
  width: 190px;
  height: 21px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -179px;    
  font-weight: bold;
  font-size: 14px;
  position:relative;
  left: 6px;
}
.menu3_nadpis_ceske_radia img {display: inline;float:left;margin-top: 4px;margin-left: 10px;}
.menu3_nadpis_ceske_radia p {float:left;margin-left: 10px;margin-top: 2px;} 
.menu_nadpis_shoutbox img {display: inline;float:left;margin-top: 3px;margin-left: 10px;}
.menu_nadpis_shoutbox p {float:left;margin-left: 10px;margin-top: 5px;}   

.padding {padding:5px;}
.center {text-align:center;}
.shoutbox {float:left;width:180px;padding-left:5px;}
/************************* FOOTER *********************/ 
#footer {
  width: 982px;
  float:left;
  margin-top: 20px;
  background-color: #6f8520;
  border-left: 1px solid #4f6502;
  border-right: 1px solid #4f6502;
  border-top: 1px solid #4f6502;
  -moz-border-radius-topright: 7px;
  -moz-border-radius-topleft: 7px;
  text-align:Center;
}

#footer a {
background-color: #6f8520;
}
a #footer {
background-color: #6f8520;
}

/****************** VEDLEJSI INFO ********************/
.info {
  padding: 5px 0 0 5px;
  float:left;
}
 /****************** shoutbox ********************/
.error_message{margin-bottom:4px; padding:3px; border:1px solid #B36462; color:#B36462; background-color:#EEDBDB;}				
				.sb_input{width:100%; margin:2px 0;}
				#sb_smiles{margin-top:4px; display:none;}
				#sb_messages{padding:2px; overflow:auto; height:250px;text-align:left;}
				#sb_showsmiles{cursor:pointer;}
				#input_area{display:none;text-align:left;}
				
				
#shoutbox_smile {
  padding:1px;cursor:pointer;
}
#shoutbox_1 {
  text-decoration:none;
}

#shoutbox_2 {
  text-align:right;
}

#kdo_je_online {
  float:left;padding:15px;
}

.tv_1 {
  width: 30px;
  height: 25px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: 0px 0px;
}

.tv_2 {
  width: 133px;
  height: 25px;
  float:left;
  background: url('images/telka.png') no-repeat;
background-position: -30px 0px;
}

.tv_3 {
  width: 64px;
  height: 25px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -163px 0px;
}

.tv_4 {
  width: 98px;
  height: 25px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -227px 0px;
}

.tv_5 {
  width: 54px;
  height: 25px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -325px 0px;
}

.tv_6 {
  width: 175px;
  height: 25px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -379px 0px;
}

.tv_7 {
  width: 23px;
  height: 25px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -554px 0px;
}

.tv_full {
  width: 577px;
  height: 22px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: 0px -25px;
}

.tv_pravodole {
  width: 577px;
  height: 22px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: 0px -47px;
}

.tv_2x {
  width: 577px;
  height: 22px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: 0px -69px;
}

.tv_2xobcas {
  width: 577px;
  height: 22px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: 0px -91px;
}

.tv_8 {
  width: 26px;
  height: 302px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: 0px -113px;
}

.tv_kliknete {
  width: 527px;
  height: 302px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -26px -113px;
}

.tv_off {
  width: 527px;
  height: 302px;
  float:left;
  background: url('images/docasnemimo.png') no-repeat;
}

.tv_tedart {
  width: 527px;
  height: 302px;
  float:left;
  background: url('images/tedart.png') no-repeat;
}

.tv_10 {
  width: 25px;
  height: 302px;
  float:right;
  background: url('images/telka.png') no-repeat;
  background-position: -553px -113px;
}

.tv_rekrek {
  width: 577px;
  height: 251px;
  float:left;
  text-align: center;
  background-color: #0b0b0b;
}
.tv_rekrek2 {
  float:left;
  margin-left: 59px;
}
.tv_rekrek_live {
  margin-top: -13px;
  width: 577px;
  height: 251px;
  float:left;
  text-align: center;
  background-color: #0b0b0b;
}


.tv_11 {
  width: 54px;
  height: 60px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: 0px -415px;
}

.tv_12 {
  width: 54px;
  height: 60px;
  float:right;
  background: url('images/telka.png') no-repeat;
  background-position: -1px -415px;
}

.tv_13 {
  width: 26px;
  height: 34px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: 0px -475px;
}

.tv_14 {
  width: 137px;
  height: 34px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -26px -475px;
}

.tv_15 {
  width: 113px;
  height: 34px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -163px -475px;
}

.tv_16 {
  width: 112px;
  height: 34px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -276px -475px;
}

.tv_17 {
  width: 125px;
  height: 34px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -388px -475px;
}

.tv_18 {
  width: 64px;
  height: 34px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -513px -475px;
}

.tv_nizka {
  width: 113px;
  height: 34px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -0px -509px;
}

.tv_stredni {
  width: 112px;
  height: 34px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -113px -509px;
}

.tv_vysoka {
  width: 125px;
  height: 34px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -225px -509px;
}

.tv_19 {
  width: 26px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -0px -543px;
}

.tv_20 {
  width: 92px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -26px -543px;
}

.tv_ceske {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -118px -543px;
}

.tv_ostatni {
  width: 165px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -271px -543px;
}

.tv_21 {
  width: 141px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -436px -543px;
}

.tv_americke {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -0px -580px;
}

.tv_brazilske {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -153px -580px;
}

.tv_slovenske {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -306px -580px;
}

.tv_francouzske {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -459px -580px;
}

.tv_lotysske {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -612px -580px;
}

.tv_nemecke {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -765px -580px;
}

.tv_ruske {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -0px -617px;
}

.tv_recke {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -153px -617px;
}

.tv_britske {
  width: 153px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -306px -617px;
}

.tv_detske {
  width: 165px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -459px -617px;
}

.tv_filmove {
  width: 165px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -624px -617px;
}

.tv_hudebni {
  width: 165px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -789px -617px;
}

.tv_regionalni {
  width: 165px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -0px -654px;
}

.tv_sportovni {
  width: 165px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -165px -654px;
}

.tv_tvopocasi {
  width: 165px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -330px -654px;
}

.tv_zpravodajske {
  width: 165px;
  height: 37px;
  float:left;
  background: url('images/telka.png') no-repeat;
  background-position: -495px -654px;
}

.nad_tv_gol {
  margin-left: 20px;
}

.icon_buttonek_kulaty {
  margin-top: 2px;
  margin-left: -15px;
  width: 13px;
  height: 15px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -0px;
  display: block;
}

.icon_mezera {
  margin-left: 10px;
  
}

.icon_buttonek_menu {
  margin-left: -10px;
  margin-top: 4px;
  width: 7px;
  height: 7px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -13px -0px;
  display: block;
}

.icon_buttonek_menu3 {
  margin-left: -10px;
  margin-top: 4px;
  width: 6px;
  height: 7px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -20px -0px;
  display: block;
}

.icon_ico_czech {
  width: 40px;
  height: 20px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -26px -0px;
}

.icon_ico_de {
  margin-left: 5px;
  width: 40px;
  height: 20px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -66px -0px;
}

.icon_ico_eng {
  margin-left: 5px;
  width: 40px;
  height: 20px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -106px -0px;
}

.icon_ico_slov {
  margin-left: 5px;
  width: 40px;
  height: 20px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -146px -0px;
}

.icon_icon_ceske_radia {
  margin-left: 10px;
  margin-top: 4px;
  width: 25px;
  height: 14px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -186px -0px;
}

.icon_icon_ceske_tv {
  margin-left: 10px;
  margin-top: 4px;
  width: 22px;
  height: 13px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -211px -0px;
}

.icon_icon_navigace {
  margin-left: 10px;
  margin-top: 2px;
  width: 18px;
  height: 23px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -233px -0px;
}

.icon_icon_stat {
  margin-left: 10px;
  margin-top: 2px;
  width: 15px;
  height: 16px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -251px -0px;
}

.icon_icon_tv_cat {
  margin-left: 10px;
  margin-top: 1px;
  width: 24px;
  height: 19px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -266px -0px;
}

.icon_icon_tv_lang {
  margin-left: 10px;
  margin-top: 2px;
  width: 15px;
  height: 16px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -290px -0px;
}

.icon_icon_vyhledavani {
  margin-top: 10px;
  margin-right: 15px;
  width: 30px;
  height: 25px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -305px -0px;
}

.icon_lista_prava {width: 13px;
  height: 45px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -335px -0px;
}

.icon_login_ico {
  margin-top: 10px;
  width: 25px;
  height: 24px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -348px -0px;
}

.icon_icon_shoutbox {
  margin-left: 10px;
  margin-top: 3px;
  width: 27px;
  height: 23px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -411px;
}

.nahore_ceske {
  margin-left: 0px;
  margin-top: 0px;
  width: 211px;
  height: 65px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -281px;
}


.nahore_slovenske {
  margin-left: 0px;
  margin-top: 0px;
  width: 211px;
  height: 65px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -211px -281px;
}

.nahore_icq {
  margin-left: 0px;
  margin-top: 0px;
  width: 211px;
  height: 65px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -0px -346px;
}

.nahore_online_radia {
  margin-left: 0px;
  margin-top: 0px;
  width: 211px;
  height: 65px;
  float:left;
  background: url('images/webobrazky.png') no-repeat;
  background-position: -211px -346px;
}

/* Live shoutbox... */

#chatoutput {
height: 200px;
/* width: 172px; */

/* Horizontal Scrollbar Killer */
padding: 6px 8px; 

/* Borders */
border-width: 1px 1px;
-moz-border-radius : 14px 0px 0px 0px;
font: 11px helvetica, arial, sans-serif;
overflow: auto;
margin-top: 10px;
}

#chatoutput span { font-size: 9pt; }
#chatForm label, #shoutboxAdmin { display: block; margin: 4px 0; }
#chatoutput li a { font-style: normal; font-weight: bold; }

/* User names with links */
#chatoutput li span a { font-weight: normal; display: inline !important; }

#chatForm input[type="hidden"] { border: 0; padding: 0; }
#chatForm input, #chatForm textarea, #chatForm #shoutboxOp, #shout_theme { width: 120px; display: block; margin: 0 auto; }
#chatForm textarea { width: 150px; }
#chatForm input#submitchat { width: 70px; margin: 10px auto; border: 2px outset; padding: 2px; }
#chatoutput ul#outputList { padding: 0; position: static; margin: 0; }
#chatoutput ul#outputList li { padding: 4px; margin: 0; background: none; font-size: 1em; list-style: none; }

/* No bullets from Kubrick et al. */
#chatoutput ul#outputList li:before { content: ''; }

ul#outputList li:first-line { line-height: 16px; }
#lastMessage { padding-bottom: 2px; text-align: center; }
div#responseTime { display: inline; }
#chatoutput .wp-smiley { vertical-align: middle; }

#JalSound { margin: 0 -16px 0 0; cursor: pointer; float: left; width: 16px; height: 16px; }
#usersOnline { font-size: 9px; text-align: center; }
#chatInput { }
#SmileyList a img { margin-top: 4px; }
#Show_Spam { text-align: center; color: red; }

#wordspew .delShout { cursor: pointer; color:red; font-weight: bold; margin-left: 4px; }
.shoutbox_archive { margin: 20px; text-align: left; }
.shoutbox_archive .header { background: #000; color: #fff; height: 30px;}
table#wordspew { -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #fff; padding: 6px; color: #000; }
.msg { width: 70%; }
.name { white-space: nowrap; }
.date, .IP { text-align: center; }
.alternate { background-color: #f8f8f8; }
.goback { float: right; margin: 5px; }
#chatoutput li span.jal_user, #chatoutput li span.jal_user a, td span.jal_user { font-weight: bold;  }
.ps_left { float: left; margin-right: 2px; }
.ps_right { float: right; margin-left: 2px; }

tr.bg td { padding: 2px; }
#chatoutput .InfoUser, .InfoUser { color: red; font-size: xx-small; }


#chatoutput { 
	border: 1px solid #485E00; 
	color: #333333;
	background: #8EAD20;
}
#chatoutput span { 
	color: #485E00;
}
#chatoutput li a { 
	color: #485E00;
}
#chatoutput li span a {
	border-bottom: 1px dotted #485E00;
}
#chatoutput ul#outputList li {
	color: #333333;
	min-height: 16px;
}
#lastMessage {
	border-bottom: 2px dotted #666666;
}
#usersOnline {
	color: #485E00; 
}
tr.bg td {
	border-bottom: 1px dashed #666666;
}
tr.bg:hover td, tr.bg:hover td a {
	 background: #485E00;
	 color: #8EAD20;
}

#program_uzky { 
	margin-left: 10px;
  width: 550px;
}
#program_napravo { 
	text-align: right;
}
#clanky_nahoru { 
	margin-top: -12px;
}